Subject: Re: [Healeys] Temp Gauge

From: [email-masked]
Date: Sun, 27 May 2012 13:50:19 -0400 (EDT)

FWIW 
There is a little rubber strap that is used to secure the  capillary tube 
to the breather pipe. This should prevent shorting of the  capillary tube 
against the O/D relay, 
This may have occurred on occasion to others as well for failing to  
replace a little $2 item that really does serve a protective purpose. (A zip tie  
may work as a temporary fix.)
OEM part number is ACH 8979.
 
Marion Brantley
Tampa Bay AHC
 
In a message dated 5/27/2012 12:25:39 P.M. Eastern Daylight Time,  
[email-masked] writes:

I had  the same problem on my BJ8 and it got progressively worse.

I found that  the capillary tube was shorting against the Overdrive relay 
and
basically  welding the tube shut.

Jim Werner
Louisville,  KY

-----Original Message-----
From: Richard Kahn  <[email-masked]>
To: bspidell <[email-masked]>;  healeys <[email-masked]>
Sent: Sun, May 27, 2012 10:26  am
Subject: Re: [Healeys] Temp Gauge

You should check the temp  with an infrared gun (Harbor Freight for 30 or so
ucks). Aim at the  thermostat housing. Then if you still feel it is off,
emove the sensor and  see if there is crud around it. I cannot think of
nything that would cause  the needle to have moved. If you don't want to get
n infrared, I can bring  one at the next Healey event we both attend. Let me
now where you are  headed and I'll let you know if I'm going.
ich Kahn
o. Lake  Tahoe
> Date: Sun, 27 May 2012 13:23:03 +0000
From:  [email-masked]
To: [email-masked]
Subject: [Healeys] Temp  Gauge

My temp gauge has lost calibration; it indicates 160deg when it  should read
80 (I tried a different thermostat with no change). Otherwise,  it seems to 
be
orking (but reading 20deg low).

Can the indicator  needle be pulled (carefully) off and (re) set to give
orrect  temperature?

TIA,
Bob

--------------------------------
Bob  Spidell - San Jose,  CA
Suggested annual donation   $12.75
Archive: http://www.team.net/archive
Forums:  http://www.team.net/forums

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage:
ttp://autox.team.net/mailman/options/healeys/[email-masked]
uggested  annual donation  $12.75
rchive: http://www.team.net/archive
orums:  http://www.team.net/forums
[email-masked]
ttp://autox.team.net/mailman/listinfo/healeys
Unsubscribe/Manage:
http://autox.team.net/mailman/options/healeys/[email-masked]
Suggested annual donation   $12.75
Archive: http://www.team.net/archive
Forums:  http://www.team.net/forums

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage:  
http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]